

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "DejaWeb";
  src: url("fonts/DejaRip/DejaWeb.eot"); /* IE9 Compat Modes */
  src: url("fonts/DejaRip/DejaWeb.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/DejaRip/DejaWeb.otf") format("opentype"), /* Open Type Font */
    url("fonts/DejaRip/DejaWeb.svg") format("svg"), /* Legacy iOS */
    url("fonts/DejaRip/DejaWeb.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/DejaRip/DejaWeb.woff") format("woff"), /* Modern Browsers */
    url("fonts/DejaRip/DejaWeb.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "PoliticsHead-Bold";
  src: url("fonts/PoliticsHead/PoliticsHeadv19.eot"); /* IE9 Compat Modes */
  src: url("fonts/PoliticsHead/PoliticsHeadv19.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/PoliticsHead/PoliticsHeadv19.otf") format("opentype"), /* Open Type Font */
    url("fonts/PoliticsHead/PoliticsHeadv19.svg") format("svg"), /* Legacy iOS */
    url("fonts/PoliticsHead/PoliticsHeadv19.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/PoliticsHead/PoliticsHeadv19.woff") format("woff"), /* Modern Browsers */
    url("fonts/PoliticsHead/PoliticsHeadv19.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}




         h1 {font-family: 'PoliticsHead-Bold';color:#FFFFFF; font-size:3.5em; }
         h1.mittel {font-family: 'PoliticsHead-Bold';color:#FFFFFF; font-size:2.4em; }
         h1.dunkel {font-family: 'PoliticsHead-Bold';color:#404040; font-size:3.5em;}
         p {font-size: 2em; font-family: 'DejaWeb'; color:#FFFFFF; }
         p.groesserdunkel {font-size: 2em; font-family: 'DejaWeb'; color:#404040; }
         p.dunkel {font-size: 1.4em; font-family: 'DejaWeb'; color:#404040; }
         p.kleiner {font-size: 0.9em; font-family: 'DejaWeb'; color:#404040; }
         p.rechts {font-size: 0.9em; font-family: 'DejaWeb'; color:#404040; text-align:right; }
         p.sehrklein {font-size: 1.0em; font-family: 'DejaWeb'; color:#404040; }
         p.kleinerwiss {font-size: 0.9em; font-family: 'DejaWeb'; color:#FFFFFF; }


a.normal:link {color: #FFFFFF; text-decoration: none; }
a.normal:visited {color: #FFFFFF; text-decoration: none; }
a.normal:hover {color: #FF7901; text-decoration: bold; }
a.normal:invert {color: #FFFFFF; text-decoration: none}
a.class1:link {color:#0000FF;text-decoration:none;}
a.class1:visited {color: #0000FF; text-decoration: none; }
a.class1:hover {color: #FF7901; text-decoration: bold; }
a.class1:invert {color: #FFFFFF; text-decoration: none}

dl.imgLeft {float: left; margin:10px 10px 10px 0;}
dl.imgLeft dd {margin:0; font-size:90%;}

.Webseitenportrait {
    width: 112em;
    position: relative;
}

.Webseitenportrait span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 40%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}
.Webseitenportrait2 span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 30%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}
.Webseitenportrait3 span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 40%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}
.Webseitenportrait4 span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 10%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}.Markt-orange {
    width: 112em;
    position: relative;
}

.Markt-orange span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 10%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}

.Fluglaerm {
    width: 112em;
    position: relative;
}

.Fluglaerm span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 5%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}

.Transparenz {
    width: 112em;
    position: relative;
}

.Transparenz span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 5%;
    width: 50%;
    line-height: 3.5em;
    text-align: left;
}


.Transparenz2 {
    width: 112em;
    position: relative;
    top:0
}

.Transparenz2 span {
    background-color:#F0F0F0;
    position: absolute;
    bottom: 0%;
    padding: 2.3em;
    left: 35%;
    width: 25%;
    line-height: 1.8em;
    text-align: left;
}

.Transparenz3 {
    width: 112em;
    position: relative;
    top:0
}

.Transparenz3 span {
    background-color:#F0F0F0;
    position: absolute;
    bottom: 0%;
    padding: 2.3em;
    left: 27%;
    width: 33%;
    line-height: 1.8em;
    text-align: left;
}
.Politik {
    width: 112em;
    position: relative;
    left: 39%;
}

.Politik span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 7%;
    width: 50%;
    line-height: 3.5em;
    text-align: left;
}

.Politik2 {
    width: 88em;
    position: relative;
    top:0
}

.Politik2 span {
    background-color:#F0F0F0;
    position: absolute;
    bottom: 0%;
    padding: 2.3em;
    left: 0%;
    width: 25%;
    line-height: 1.8em;
    text-align: left;
}

.links1 {
    width: 114em;
    position: relative;
    }

.links1 span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 2%;
    width: 100%;
    line-height: 3.5em;
    text-align: left;
}

.Fahrrad {
    width: 114em;
    position: relative;
    }

.Fahrrad span {
    background-color: hsla(0, 0%, 100%, 0);
    position: absolute;
    bottom: 0%;
    left: 40%;
    width: 100%;
    text-align: left;
}